Bonjour à tous,

j'ai un Vu+ Duo (Openpli 4), quelle version d'Oscam puis-je y installer ? et ou la trouver ?

Ce serait pour une utilisation avec une carte TNTSat en local et du CCcam en externe.

Merci.